groovy
  1. groovy
  2. GROOVY-2876

Incorrect manifests for OSGi usage

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 1.5.6, 1.6-beta-1
    • Fix Version/s: 1.5.7, 1.6-beta-2
    • Component/s: None
    • Labels:
      None
    • Environment:
      OSGi (Equinox)
    • Number of attachments :
      1

      Description

      Current manifests (1.6beta2 and 1.5.7 snapshots) can have RESOLVED status in Equinox.

      But attempting to evaluate a script is not working.

      See: http://groups.google.com/group/spring-osgi/t/19f28da27e50ae24?hl=en

        Activity

          People

          • Assignee:
            Paul King
            Reporter:
            Hendy Irawan
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: